@charset "UTF-8";
/* CSS Document */
.tagadelic_views {
	text-align:center;
	text-transform:uppercase;
	line-height:.8em;
	font-family:"Arial Black",Arial, Helvetica, sans-serif;
}
.tagadelic_views .level0 {
	font-size:.8em;
}
.tagadelic_views .level1 {
	font-size:.6em;
}
.tagadelic_views .level2 {
	font-size:.8em;
}
.tagadelic_views .level3 {
	font-size:1.2em;
}
.tagadelic_views .level4 {
	font-size:1.4em;
	line-height:.9em;
}
.tagadelic_views .level5 {
	font-size:1.6em;
	line-height:.9em;
}
.tagadelic_views .level6 {
	font-size:1.8em;
	line-height:.9em;
}
.tagadelic_views .level7 {
	font-size:2em;
	line-height:.9em;
}
.tagadelic_views .level8 {
	font-size:2.2em;
	line-height:.9em;
}
.tagadelic_views .level9 {
	font-size:2.4em;
	line-height:.9em;
}
.tagadelic_views .level10 {
	font-size:2.6em;
}
.tagadelic_views .level11 {
	font-size:2.2em;
}
.tagadelic_views .level12 {
	font-size:2.3em;
}


#homepage-tagcloud{
	background:#222;
	position:relative;
	color:#fff;
	padding:4%;
}
#homepage-tagcloud a{
	color:#333;
	z-index:0;
}
#homepage-tagcloud h1{
	position:absolute;
	top:85px;
	text-align:center;
	width:92%;
	z-index:1;
	font-size:2.2em;
}
#homepage-tagcloud .top-right, #homepage-tagcloud .top-left, #homepage-tagcloud .bottom-right, #homepage-tagcloud .bottom-left{
	position:absolute;
	background:#fff;
	width:6px;
	height:6px;

	}
#homepage-tagcloud .top-right{
	top:0;
	right:0;
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/corner_tr.png) no-repeat top right;
}
#homepage-tagcloud .top-left{
	top:0;
	left:0;
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/corner_tl.png) no-repeat top left;
}
#homepage-tagcloud .bottom-right{
	bottom:0;
	right:0;
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/corner_br.png) no-repeat bottom right;
}
#homepage-tagcloud .bottom-left{
	bottom:0;
	left:0;
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/corner_bl.png) no-repeat bottom left;
}